AnsweredAssumed Answered

Down grade Codewarrior IDE from V4.7 to V4.5

Question asked by Taewoo Koo on Nov 20, 2008
Latest reply on Nov 20, 2008 by Taewoo Koo
Hello, All freescaler worldwide
 
 
I am having compile erros to complie a project made by V4.5 evaluation version 
 
at V4.7 evaluation version Thus, I have received license.dat file for V4.5 evaluation version
 
 from technical support center recently.
 
 
I currently do not have V4.5 evaluation version installation file, but only V4.7 evaluation version 
 
installation file. How could I change it to V4.5 with license.dat file received ?
 
 
Best Regards..

Outcomes